@charset "gb2312";
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
code,
form,
fieldset,
legend,
button,
input,
textarea {
  padding: 0px;
  margin: 0px;
  border: none;
}
input {
	width: 50px;
  height: 20px;
  border: solid 1px #ccc;
}
a {
	color:#333;
  text-decoration: none;
}
.lmenu table, .menus table,.newslists table,.news-info table {
    width: 100%;
    border-spacing: 0px;
}
.lmenu table, .menus table,.newslists table,.news-info table tr {
    height: 23px
}
a:active,
a:hover {
  text-decoration: none;
}
a:focus,
input:hover,
button:hover,
input[type='button']:hover {
  outline: none;
}
i,
em,
cite {
  font-style: normal;
}
li {
  vertical-align: bottom;
  overflow: hidden;
  list-style-type: none;
}
body,
button,
input,
select,
textarea {
  font-family: "\5FAE\8F6F\96C5\9ED1", Helvetica, tahoma;
}
body {
  -webkit-text-size-adjust: none;
  font-size: 14px;
}
/* 设置HTML5元素为块 */
article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section,
option {
  display: block;
  padding: 0px;
  margin: 0px;
  border: none;
}
/* 超出隐藏 */
.overflow {
  overflow: hidden;
}
/* float */
.fl {
  float: left;
}
.fr {
  float: right;
}
/* 图片自适应调整 并解决图片缩放的失真问题*/
img {
  border: none;
  interpolation-mode: bicubic;
}

/* 文字居中 */
.txt-center {
  text-align: center;
}
.txt-justify {
  text-align: justify;
  text-justify: inter-ideograph;
}
/* 自动换行 */
.word-auto {
  word-wrap: break-word;
  word-break: normal;
}
/* 自动居中 */
.mg-auto {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  *zoom: 1;
}
html,
body {
  width: 100%;
  height: 100%;
  /*background-color: #1C7386;*/
}
/*index.html*/
.margin4 {
  margin: 4px 0;
}
.mr18 {
  margin-right: 18px;
}
.mr15 {
  margin-right: 15px;
}
.mt15 {
  margin-top: 15px;
}
.mb15 {
  margin-bottom: 15px;
}
.mr40 {
  margin-right: 40px;
}
.mr0 {
  margin-right: 0;
}
.aflex{
	display:table;
}
.displaynone{
	display:none;
}
.comborder {
  border: 1px solid #e5e5e5;
}
.t-line {
  width: 100%;
  height: 1px;
  background-color: #7ABCF9;
}
.header {
  height: 140px;
  margin: 0 auto;
  background: url(../images/bg.jpg) no-repeat center center;
  background-size: 100%;
}
.header .tools {
  height: 100px;
  width: 100%;
  margin: 0 auto;
}
.header .tools .welcome {
  margin-left: 30px;
  float: left;
}
.header .tools .welcome img {
  display: block;
  border: 0;
  margin-top: 5px;
}
.header .tools .usearea {
  float: right;
  margin-top: 80px;
}
.header .tools .usearea a:hover {
  color: #1C8EF9;
}
.header .nav-bg {
  width: 100%;
  height: 40px;
  background-color: #00479d/*#1c3650#1C8EF9*/;
}
.nav td:hover {
    background-color: #58748e;
}
.menuitems91{
	height:40px;
	line-height:40px;
}
.nav td{
	text-align: center;
}
.nav td a{
	color:#ffffff;
}
.nav table {
	width:unset;
}
.nav div table {
    width: 100%;
}
.header .nav-bg .nav {
  height: 40px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}
.header .nav-bg .nav li {
  float: left;
}
.header .nav-bg .nav li a {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  color: #fff;
}
.header .nav-bg .nav li a:hover,
.header .nav-bg .nav li a.active {
  background-color: #58748e;
}
.sub{
  position: absolute;
  z-index: 9999;
  background-color: #58748e;
  display: none;
}
.btn {
    display: none;
    float:left;
    margin-top: 5px;
    border: 0;
    border-radius: 5px;
    width: 40px;
    height: 40px;
}
.warp {
  width: 97%;
  margin: 0 auto;
}
.warp .banner {
  margin-top: 15px;
  height: 220px;
  position: relative;
}
.warp .banner .change-box {
  height: 220px;
  width: 100%;
  overflow: hidden;
}
.warp .banner .change-box .img-box {
  width: 100%;
  height: 220px;
  z-index: 10;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.warp .banner .change-box .img-box img {
  
}
.warp .banner .change-box .img-box.active {
  z-index: 11;
}
.warp .banner .changebtn {
  position: absolute;
  bottom: 9px;
  left: 50%;
  margin-left: -70px;
  z-index: 21;
}
.warp .banner .changebtn li {
  float: left;
  margin-right: 10px;
}
.warp .banner .changebtn .banbtn {
  display: block;
  width: 40px;
  height: 10px;
  background-color: #000;
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
}
.warp .banner .changebtn .banbtn.active,
.warp .banner .changebtn .banbtn.banbtn:hover {
  background-color: #FDFDFD;
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
}
.warp .ads {
  margin-top: 15px;
  margin-bottom: 15px;
  height: 200px;
  overflow: hidden;
}
.warp .title {
  border-bottom: 1px solid #3e7ebb;/*#1C8EF9*/;
  line-height: 30px;
  padding-left: 10px;
  font-weight: bold;
  font-size: 16px;color:#00479d;
}
.warp .title a{color:#00479d;}
.warp .title:hover{
	color:#f4781e;
}
.warp .title a:hover{
	color:#f4781e;
}
.warp .hotmsg {
  margin-top: 15px;
  height: 40px;
  line-height: 40px;
  border: solid 1px #e5e5e5;
}
.warp .hotmsg h2 {
  float: left;
  padding-left: 10px;
  font-size: 12px;
  font-weight: normal;
}
.warp .hotmsg p {
  float: left;
  font-size: 12px;
}
.warp .news-moudle {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.warp .news-moudle .news-pic {
  border: 1px solid #e5e5e5;
  float: left;
  width: 30%;
  height: 261px;
  overflow: hidden;
  position: relative;
}
.warp .news-moudle .news-pic img{
  width:100%;
}
.warp .news-moudle .news-pic p {
  text-align: right;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.warp .news-moudle .news-pic p span {
  border: 1px solid #e5e5e5;
  float: left;
  margin-left: 5px;
  width: 18px;
  height: 18px;
  line-height: 20px;
  text-align: center;
  cursor: pointer;
  color: #fff;
}
.warp .news-moudle .news-pic p span.act {
  background-color: #fff;
  color: #333;
}
.warp .news-moudle .news-pic li {
  display: none;
}
.warp .news-moudle .news-pic li.act {
  display: block;
}
.warp .news-moudle .news-info table tr td table tr:hover{
  color:#f4781e;
}

.warp .news-moudle .news-info table tr td table tr:hover a{
  color:#f4781e;
}
.warp .news-moudle .news-info {
  border: 1px solid #e5e5e5;
  float: left;
  width: 34%;
font-size:15px;
line-height:37px;
}
.warp .news-moudle .news-info ul {
  margin: 5px 10px;
  height: 220px;
  overflow: hidden;
}
.warp .news-moudle .news-info ul li {
  line-height:37px;
  overflow: hidden;
}
.warp .news-moudle .news-info ul li a {
  width: auto;
  height: 37px;
}
.warp .news-moudle .news-info ul li span {
  float: right;
  width: 40px;
  text-align: right;
}
.warp .left {
  margin-top: 15px;
  border: 1px solid #e5e5e5;
  float: left;
  width: 330px;
  padding-bottom: 10px;
  height: 251px;
}
.warp .left .bbs-img {
  height: 90px;
  overflow: hidden;
}
.warp .left .bbs {
  height: 100px;
  text-indent: 2em;
  line-height: 1.8;
  padding: 0 6px;
}
.warp .center {
  margin-top: 15px;
  float: left;
  width: 410px;
  padding-bottom: 10px;
}
.warp .right {
}
.warp .right .subbanner {
  height: 80px;
}
.warp .right .quick-box {
  margin-top: 15px;
  height: 166px;
}
.warp .right .quick-box .quick {
  height: 120px;
  margin-left: 5px;
}
.warp .right .quick-box .quick li {
  float: left;
  margin: 0px 20px;
}
.warp .right .quick-box .quick li a {
  display: block;
  width: 100px;
  height: 30px;
  margin: 10px 7px 0 4px;
  text-align: center;
  line-height: 30px;
  background-color: #eee;
}
.warp .right .quick-box .quick li a:hover,
.warp .right .quick-box .quick li a.active {
  background-color: #1C8EF9;
  color: #fff;
}
.warp .right .quick-box .quick li a.bg1 {
  background-color: #c7e1f0;
}
.warp .right .quick-box .quick li a.bg2 {
  background-color: #96c4e6;
}
.warp .right .quick-box .quick li a.bg3 {
  background-color: #194d5b;
  color: #fff;
}
.warp .right .quick-box .quick li a.bg4 {
  background-color: #e560cd;
  color: #fff;
}
.warp .right .quick-box .quick li a.bg5 {
  background-color: #faae4e;
  color: #fff;
}
.warp .show-box {
  margin-top: 15px;
  border: 1px solid #e5e5e5;
}
.warp .show-box .box-list {
  height: 230px;
  overflow: hidden;
}
.warp .show-box .box-list .img-lists table tr td table tr td:hover a{
  color:#f4781e;
}
.bbs {
    font-size: 12px;
    line-height: 22px;
    padding: 10px;
}
.warp .show-box .box-list .img-lists img {
    padding: 0 15px;
}
.warp .show-box .box-list .img-lists {
  padding: 10px;
  min-width: 1240px;
}
.warp .show-box .box-list .img-lists li {
  float: left;
  margin-right: 12px;
}
.warp .show-box .box-list .img-lists li img {
  display: block;
  height: 100px;
  width: 150px;
  overflow: hidden;
}
.warp .show-box .box-list .img-lists li a {
  display: block;
  height: 30px;
  line-height: 30px;
  color: #333;
  padding-left: 10px;
  border: solid 1px #e5e5e5;
  border-top: 0;
  margin-bottom: 10px;
  text-align: center;
}
.warp .show-box .box-list .img-lists li a:hover {
  color: #fff;
  background-color: #B8C9D4;
}
.warp .listpage .lmenu {
  min-height: 710px;
  float: left;
  border: solid 1px #e0e0e0;
  border-top: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow:hidden;
}
.warp .listpage .lmenu h2 {
  height: 58px;
  line-height: 58px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  border: solid 1px #1c3650;
  background-color: #1c3650;
  width: 100%;
  margin-left: -1px;
}
.menus table td {
    border-bottom: solid 1px #e0e0e0;
    height: 49px;
    line-height: 40px;
    padding-left: 10px;
    text-align: center;
    font-size:17px;
}
.menus table td:hover {
    border-bottom: solid 1px #e0e0e0;
    height: 49px;
    line-height: 40px;
 		border-left: solid 3px #1c3650;
  	background-color: #58748e;
  	color: #fff;
}
.menus table td:hover a {
  	color: #fff;
}
.warp .listpage .lmenu .menus li {
  list-style: none;
  border-bottom: solid 1px #e0e0e0;
  text-align: center;
}
.warp .listpage .lmenu .menus .menulink:hover {
  border-left: solid 3px #1c3650;
  background-color: #58748e;
  color: #fff;
}
.warp .listpage .lmenu .menus .menulink.active {
  color: #f4781e;
}
.warp .listpage .lmenu .menus .menulink {
  display: block;
  height: 49px;
  line-height: 49px;
  padding-left: 10px;
  border-left: solid 3px #fff;
  color: #666;
  font-size:17px;
}
.warp .listpage .rcon {
  min-height: 696px;
  float: right;
  border: solid 1px #e0e0e0;
  border-top: solid 3px #3e7ebb;
  padding: 0 10px 10px 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.warp .listpage .rcon .breadcrumb {
  height: 40px;
  line-height: 40px;
  padding-left: 36px;
  background: url(../images/icon-home.png) 10px center no-repeat;
  list-style: none;
  border-bottom: solid 1px #e0e0e0;
}
.warp .listpage .rcon .breadcrumb li {
  display: inline-block;
}
.warp .listpage .rcon .breadcrumb .active,
.warp .listpage .rcon .breadcrumb a {
  color: #666;
  font-size: 14px;
}
.warp .listpage .rcon .breadcrumb a:hover {
  color: #f4781e;
}
.warp .listpage .rcon .newslists {
  width: 100%;
  min-height: 616px;
  overflow: scroll;
}
.warp .listpage .rcon .newslists li {
  position: relative;
  height: 40px;
  width: 100%;
}
.warp .listpage .rcon .newslists .wp_paging li { width: auto; height: auto;}
.warp .listpage .rcon .newslists table tr td table{
	border-bottom: dashed 1px #cccccc;
}
.warp .listpage .rcon .newslists table tr td table tr td{
	padding-left:24px;
}
.warp .listpage .rcon .newslists table:not(:last-child) tr td table tr:hover{
	color:#f4781e;
}
.warp .listpage .rcon .newslists table:not(:last-child) tr td table tr:hover a{
	color:#f4781e;
}
.warp .listpage .rcon .newslists .newsline,.warp .listpage .rcon .newslists table:not(:last-child) tr td table tr {
  display: table-row;
  height: 40px;
  line-height: 40px;
  padding-left: 24px;
  background: url(../images/icon-list.png) 10px center no-repeat;
  font-size: 14px;
  color: #666;
  border-bottom: dashed 1px #e0e0e0;
  top: 0;
  left: 0;
}
.warp .listpage .rcon .newslists table:last-child tr td table tr
{
  font-size:14px;
  height:50px;
}
.warp .listpage .rcon .newslists .newsline:hover,
.warp .listpage .rcon .newslists .newsline.act {
  color: #f4781e;
}
.warp .listpage .rcon .newslists .newsdate {
  display: block;
  height: 40px;
  line-height: 40px;
  position: absolute;
  top: 0px;
  right: 0px;
}
.warp .listpage .rcon .newscon {
  padding: 15px;
}
.warp .listpage .rcon .newscon .news-tit {
  font-size: 22px;
  color: #666;
  text-align: center;
  padding: 5px 0;
  justify-content: center;
  display: flex;
}
.warp .listpage .rcon .newscon .news-remark {
  font-size: 12px;
  color: #666;
  text-align: center;
  padding: 10px 0;
  border-bottom: dashed 1px #e0e0e0;
  margin-bottom: 10px;
}
.warp .listpage .rcon .newscon .news-remark img{
  width:auto;
}
.warp .listpage .rcon .newscon .news-info {
  font-size: 14px;
  color: #666;
  text-align: left;
  line-height: 1.8;
  margin-bottom: 10px;
}
.warp .listpage .rcon .newscon .news-info p {
  margin-bottom: 16px;
}
.warp .listpage .rcon .newscon .news-info .ptr {
  text-align: right;
  margin-bottom: 16px;
}
.warp .listpage .rcon .newscon .news-info .pmb30 {
  margin-bottom: 30px;
}
.warp .pager {
  text-align: center;
}
.warp .pager .pl {
  display: inline-block;
  padding: 5px 10px;
  border-bottom: solid 3px #fff;
  margin: 0 2px;
  color: #666666;
}
.warp .pager .pl:hover {
  border-bottom: solid 3px #ffaa2d;
}
.footer-bg {
  width: 100%;
  height: 120px;
  margin-top: 20px;
  border-top: solid 1px #e5e5e5;
  text-align: center;
}
.footer-bg .footer {
  height: 72px;
  width: 90%;
  margin: 0 auto;
  padding-top: 20px;
  color: #6F7071;
  font-size: 12px;
  position: relative;
}
.footer-bg .footer .flink {
  height: 34px;
  line-height: 34px;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  display: table;
  margin:0 auto;
  
}
.footer-bg .footer .flink li {
  float: left;
}
.footer-bg .footer .flink li a {
  display: block;
  height: 34px;
  margin: 0 20px 0 0;
  color: #58748e;
}
.footer-bg .footer .flink li a:hover,
.footer-bg .footer .flink li a.tit {
  color: #3e7ebb;
}
.footer-bg .footer .flogo {
  display: block;
  position: absolute;
  margin-top: 15px;
  width: 120px;
  height: 120px;
}
.collapseimg{
    width: 20px;
    line-height:20px;
    height:40px;
    position: relative;
    float: left;
    border: 0;
    overflow: hidden;
    border-bottom: solid 1px #e0e0e0;
    margin-left: -10px;
    display:none;
}
.turnround{
	transform: scaleX(-1);
}
.wp95{
	width:97%;
}
.wp75{
	width:75%;
}
.wp20{
	width:20%;
}
.wp1{
	width:1%;
}

@media screen and (max-width: 768px){
	body {
	  font-size: 14px;
	}
  .btn {
    display: block;
    z-index: 102;
    position: absolute;
    margin-top: 105px;
  }
  .header .tools .welcome {
    width: 60%;
    margin-top: 0px;
    margin-left:0px;
	}
	.header .tools .welcome img {
    width: 100%;
	}
  .header .nav-bg{
    float: left;
    position: absolute;
    height: 100%;
    z-index: 101;
    margin-top: -100px;
    display: none;
  }
  .header .nav-bg .nav {
    display: inline-block;
    height: 100%;
    margin-left: 0px;
    width: 100%;
	}
	.aflex{
		display: inline-block
	}
	.header .nav-bg .nav li {
    width: 100%;
    background-color: #58748e;
	}
	.header .nav-bg .nav li a {
    padding: 0 10px;
    text-align: center;
	}
	.sub {
    background-color:#1c3650;
    margin-left: 0px;
    display: flex;
    position: relative;
  }
  .warp .listpage .lmenu{
    height: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .warp .listpage .lmenu h2 {
   	font-size: 20px;
	}
	.warp .listpage .lmenu .menus .menulink {
  font-size:14px;
	}
	.menus table td {
	    font-size:14px;
	}
  .warp .listpage .rcon {
    padding: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
	.wp20{
		width:23%;
	}
  .warp .ads {
    height: auto;
  }
  .warp .listpage .rcon .newscon .news-info {
    text-indent: 0;
    overflow: scroll;
  }
  .warp .news-moudle {
    display: inline-block;
  }
  .warp .news-moudle .news-pic,.warp .left,.warp .center,.warp .right,.warp .news-moudle .news-info {
    width: 100%;
  }
  .warp .news-moudle .news-pic img{
  	width:100%
  }
  .news-moudle .news-info{
  	overflow: scroll;
  }
  .warp .news-moudle .news-info ul a{
    width: 85%;
    display: inline-block;
    width: 240px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .warp .banner {
    height: 120px;
  }
  .news-pic .pic-box table table {
    width: 100%;
	}
	.warp .right .quick-box {
    height: 226px;
	}
	.warp .right .quick-box .quick {
    height: 180px;
	}
	.news-remark .mr40{
		margin-right:10px;
	}
	.collapseimg{
		width: 15px;
    line-height: 15px;
    margin-left: 0px;
    display: inline-block;
	}
	.warp .listpage .rcon .breadcrumb {
		margin-left: 10px;
	}
	.warp .banner .change-box .img-box{
		height: 100%;
	}
	.warp .banner .change-box .img-box img {
    height: 100%;
	}
}
.head-right {
    float: right;
    margin-right: 100px;
    margin-top: 30px;
}
.sudy-pubdate {float:left;
    width:21%;
max-width: 62px;
    height: 28px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #f2f2f2;
    border: 1px solid #c7c1c1;
    margin-top: 5px;
}
.sudy-pubdate .pubdate-month {
    width: 31px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    background-color: #295bb6;
    float: left;
    font-weight: normal;
    text-align: center;
}
.sudy-pubdate .pubdate-day {
    width: 31px;
    height: 28px;
    line-height: 28px;
    background-color: #f2f2f2;
    float: left;
    text-align: center;
}
.warp .news-moudle .news-info .ck94 ul li a{float:none;height:37px;width:100%;}
.news_title.tz {
    margin-left: 10px;
    float: left;    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    width: 75%;
line-height: 37px;
    height: 37px;
}
.warp .news-moudle .news-info .ck94 ul li {
    line-height: 37px;
    height: 37px;
}
.nav .inner.clearfix {
    width: 97%;    max-width: 1000px;
    margin: 0 auto;
}
#nav{background:#00479d;}
#nav .inner .wp-panel .navbg{position:absolute;top:0;right:0;bottom:0;left:0;z-index:-1;width:auto;height:100%;background:#fff;opacity:.7;}
.wp-menu{margin:0 auto;}
.wp-menu .menu-item{position:relative;float:left;display:inline-block;}
.wp-menu .menu-item.i1{background:0 0;}
.wp-menu .menu-item a>.menu-switch-arrow{display:inline-block;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.wp-menu .menu-item a.menu-link{display:inline-block;padding:0 13px;color:#fff;font-size:16px;line-height:50px;}
#nav .wp-menu .menu-item a.menu-link{display:inline-block;padding:0 13px;color:#fff;font-size:16px;line-height:50px;}

.wp-menu .menu-item a.hover,.wp-menu .menu-item.hover a.menu-link{background-color:#1384e2;color:#eee;text-decoration:none;}
.sub-menu{position:absolute;top:50px;left:0;z-index:100;display:none;width:100%;background:#fff;}
.sub-menu .sub-item{position:relative;vertical-align:top;white-space:nowrap;}
.sub-menu .sub-item a{display:block;padding:0 17px;height:40px;background:0 0;color:#000;text-align:center;font-size:14px;line-height:40px;}
.sub-menu .sub-item a:hover,.sub-menu .sub-item.hover>a{display:block;background-color:#1384e2;color:#fff;}
.sub-menu .sub-menu{top:0;left:100%;z-index:200;background:#fff;}
#header{background:#;}
#header .inner{position:relative;height:140px;    width: 97%;margin: 0 auto;}
.header .sitelogo1{float:left;}
.header .sitelogo2{float:left;padding-top:9px;padding-left:4px;}
.header .gang{float:left;}
.header .sitetitle{display:;margin-top:10px;margin-left:30px;color: #317bc8;font-weight:700;font-size:32px;float:right;text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #FFE, 1px 1px 0 #fff;}
.header .head-left{float:left;display:inline-block;margin-top:30px;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top:53px;}
.wp_search{position:relative;display:inline-block;padding-left:4px;}
.wp_search #keyword{padding:4px 0;padding-left:10px;width:166px!important;border:none;background:0 0;color:#dad7d7;font-size:12px;}
.wp_search .search{width:33px;height:34px;outline:0;border:0;background:url(../images/search.png) no-repeat center;background-size:cover;cursor:pointer;}
.searchbox{position:relative;margin-top:5px;height:34px;background:#ededed;text-align:right;}
.wp-search{position:relative;border:0 solid #d0d0d0;}
.wp-search form{display:block;background:#ededed;}
.wp-search .search-input{float:left;margin-left:4px;}
.wp-search .search-input input.search-title{width:180px;height:34px;outline:0;border:0;background:0 0;color:#000;font-size:12px;font-family:"微软雅黑";line-height:34px;}
.wp-search .search-btn input.search-submit{width:33px;height:34px;outline:0;border:0;background:url(../images/search.png) no-repeat center;cursor:pointer;}
.search-btn{float:right;}
.news-info.mr15 .news .news_title {
    float: left;
    width: 72%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.news-info.mr15 .news .news_mete{float:right;font-size:15px;line-height:37px;}
.news-info.right .news .news_title {
    float: left;
    width: 72%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.news-info.right .news .news_mete{float:right;font-size:15px;line-height:37px;}